/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.portfolio-items .col .work-item .work-info a.default-link:first-child {
	display: none;
}




.single .meta-comment-count {
	display: none !important;
}

.category .post-meta .meta-comment-count,
.category .post-meta .nectar-love-wrap,
.blog .post-meta .meta-comment-count,
.blog .post-meta .nectar-love-wrap {
	display: none !important;
}

.broken_link, a.broken_link {
	text-decoration: none !important;
}
.home .post-header span.meta-comment-count,
.home .post-header span.meta-category,
.home .post-header span.meta-author {
    display: none;
}

#post-area.masonry.classic_enhanced article.post .post-meta {
    display: none !important;
}


.blog .masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    padding: 17% 17% 20px!important;
}

@media only screen and (max-width: 690px) {
	#header-outer #logo {
		margin-left: 30px;
	}
	header#top .col.span_3 {
		left: 25px !important;
	}
}
